﻿.complainant-container {
  /*font-size: 1.05em;
    line-height: 1.055em;*/
  padding: 0 20px 50px 20px;
}
.contact-info-verify {
  /*float: left;
    position: absolute;
    left: 0;

    label, input {
        display: inline-block;
    }

    label {
        font-weight: 400;
    }*/
}
.contact-info-verify input {
  margin: 0;
  padding: 0;
}
.allegations-page {
  /*font-size: 1.05em;
    line-height: 1.055em;*/
  height: 100% !important;
}
.allegations-page div {
  height: 100% !important;
}
.allegations-page .tooltip {
  height: unset !important;
}
.allegations-page .tooltip div {
  height: unset !important;
}
.allegations-page .header-item {
  background: #00477c;
  color: white;
  vertical-align: central;
}
.allegations-page .header-item label {
  padding: 0 10px;
  margin: 4px 0;
}
.allegations-page .complaint-data-info-box {
  background-color: #f6f6f6;
  padding: 10px 10px 0 10px;
  margin: 0;
}
.allegations-page .complaint-data-info-box .info-value {
  padding-left: 15px;
}
.allegations-page .complaint-box {
  margin: 0 6px 15px 6px;
}
.allegations-page .complaint-box .issue-list {
  color: #333333;
  vertical-align: central;
  max-height: 150px;
  overflow-y: scroll;
}
.allegations-page .complaint-box .issue-list ul {
  padding: 0;
  background: #CCCCCC;
  list-style: none;
  font-weight: 800;
  vertical-align: central;
}
.allegations-page .complaint-box .issue-list ul li {
  vertical-align: central;
  text-align: left;
  height: 100%;
  padding: 8px 5px 8px 10px;
  margin-top: 15px;
}
.allegations-page .complaint-box .issue-list ul li div > span {
  margin: 4px 4px 0 0;
}
.allegations-page .complaint-box .issue-list ul:hover,
.allegations-page .complaint-box .issue-list li:hover {
  color: white;
  background-color: #333333;
}
.allegations-page .complaint-box .issue-list .active {
  color: white;
  background-color: #00477c;
}
.allegations-page .issue-box {
  margin: 0 8px;
}
.allegations-page .issue-box .issue-item-box {
  background-color: #f6f6f6 !important;
  padding-top: 10px;
}
.allegations-page .document-list {
  list-style: none;
  background-color: #f6f6f6;
}
.allegations-page .document-list div {
  display: inline-block;
}
.allegations-page .document-list label {
  margin-left: 25px;
}
.allegations-page .document-list li:nth-child(odd) {
  background-color: #f7f7f7;
}
.allegations-page .checkbox input[type="checkbox"] {
  display: inline-block;
  position: absolute;
  margin-left: -20px;
}
.allegations-page .input-group-btn .btn {
  margin-top: 0;
}
.allegations-page .radio,
.allegations-page .checkbox {
  position: relative;
  display: block;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.allegations-page .radio label,
.allegations-page .checkbox label {
  min-height: 20px;
  padding-left: 20px;
  margin-bottom: 0;
  font-weight: normal;
  cursor: pointer;
}
.allegations-page .radio input[type="radio"],
.allegations-page .radio-inline input[type="radio"] {
  float: unset;
  position: absolute;
  margin-left: -20px;
}
.allegations-page .popover.right .arrow {
  height: 0 !important;
}
.allegations-page .std-popover {
  width: 275px;
  font-weight: normal;
}
.allegations-page .wide-popover {
  width: 350px;
  max-width: 350px;
  height: auto !important;
  font-weight: normal;
}
.allegations-page .xwide-popover {
  width: 450px;
  max-width: 450px;
  height: auto !important;
  font-weight: normal;
}
.allegations-page .btn {
  margin-top: 0;
}
.allegations-page .ui-select-question-container-override {
  height: 250px !important;
}
.allegations-page div.ui-select-container.ng-invalid-required {
  border: red solid 1px !important;
  border-left: red solid 5px !important;
}
.allegations-page .complaint-data-review-box {
  background-color: #f6f6f6;
  padding: 0 10px;
  margin: 0;
}
.allegations-page .complaint-data-review-box .review-label {
  margin-bottom: 0;
  padding-right: 5px;
}
.allegations-page .complaint-data-review-box .review-value {
  display: inline;
  padding-left: 0;
}
.complainant-container .std-popover {
  width: 275px;
}
.complainant-container .wide-popover {
  width: 350px;
  max-width: 350px;
  height: auto !important;
}
.modal-body .std-popover {
  width: 275px;
}
.inactive-healthplan {
  color: #dd4b39;
}
.radio-inline {
  cursor: default;
}
.radio-inline label {
  font-weight: normal;
  padding-left: 15px;
}
.radio-list label {
  margin-left: 15px;
  font-weight: 500;
  vertical-align: middle;
  width: 100%;
  margin-bottom: 0;
  /*font-size: 1.1em;
                        line-height: 1.125em;*/
}
.radio-list input {
  vertical-align: middle;
  margin: 0 3px 2px 0;
}
.complaint-item-group-header {
  background: #f6f6f6;
  color: #00477c;
  vertical-align: central;
  font-size: 1.25em;
  line-height: 1.3em;
}
.complaint-item-group-header label {
  padding: 0 15px;
  margin: 4px 0;
}
.complaint-item-group {
  font-size: 1.1em;
  line-height: 1.12em;
  padding: 0 15px 15px 15px;
}
.complaint-item-group .row:not(:first-child) {
  margin-top: 15px;
}
.profile-question {
  margin-bottom: 15px;
}
.profile-disclaimer {
  line-height: normal;
  font-size: 0.8em;
}
.profile-redx-color {
  color: #dd4b39;
}
.review-instructions {
  margin-top: -6px;
  margin-bottom: 12px;
  font-size: 14px;
}